/* couleurs bootstarp */
// variables
$primary: #1a182d;
$secondary: #24a1eb;
@import "bootstrap/scss/bootstrap.scss";

.reveal-demo {
  height: 65vh;
  max-height: 900px;
  position: relative;
  h3 > p {
    display: inline;
  }
}

header {
  border-bottom: 1.5em solid $secondary;
}
.flex {
  display: flex;
  align-items: center;
}
.left,
.right {
  font-size: 1.7rem;
  line-height: 1.5;
  flex: 1;
}

// figcaption tournée

.rot-caption figure {
  position: relative;
}

.rot-caption figure figcaption {
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  transform: rotate(-90deg);
  transform-origin: top right;
}

.rot-caption img {
  display: block;
  /* to avoid white space and have a perfect alignment */
}
